[Details]
Name=MPC Black Edition Portable
AppId=MPC-BEPortable
Publisher=http://dev.mpc-next.ru
Homepage=https://mpc-be.org/
Category=Music & Video
Description=MPC-BE is a handy and reliable media player with subtitle support.
Language=Multilingual

[Version]
PackageVersion=1.6.0.6305
DisplayVersion=1.6.0.6305 alpha

[Control]
Icons=1
Start=MPC-BEPortable.exe

